SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000098SiT!otherpublic2008-07-17 10:582010-02-24 21:46
Reporterivan 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.35 
Target Version3.50Fixed in Version3.45 
Summary0000098: A function to modify config variables
DescriptionCode can be taken out of setup.php to make a function that will write a new config file (or print one out for the user to save) in order to modify config variables.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000113closedivan Store config in database 
child of 0000082closedivan Tabbed configuration page 
child of 0000001resolvedivan Plugin manager 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-07-17 10:58 ivan New Issue
2008-07-17 10:58 ivan Relationship added child of 0000082
2008-07-17 10:59 ivan Relationship added child of 0000001
2008-07-18 11:20 ivan Relationship added related to 0000113
2008-07-18 16:27 ivan Status new => confirmed
2008-10-04 19:25 paulh Target Version 3.40 => 3.45
2008-11-29 23:32 kieran Target Version 3.45 => 3.50
2009-03-05 14:33 ivan Status confirmed => resolved
2009-03-05 14:33 ivan Resolution open => fixed
2009-03-05 14:33 ivan Fixed in Version => 3.45
2010-02-24 21:46 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker